# Generated by Django 2.2.11 on 2020-04-21 03:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('productos', '0025_auto_20200420_2211'),
    ]

    operations = [
        migrations.AddField(
            model_name='carritocompras',
            name='actualizado',
            field=models.DateTimeField(auto_now=True, verbose_name='Fecha de edición'),
        ),
    ]
